.page-id-4 span.subject {
    background: none;
}

#wrapper {
    padding:0;
    min-width: 100% !important;
    width: 100%;
    max-width: 960px;
}

#inner-wrapper {
    max-width: 100% !important;
}

#header {
    z-index: 9999;
}

#navigation {
    background-color: #fff;
}

/* Footer */

#footer-container {
    background: url('../../uploads/2015/06/Pinot-2017-Footer.jpg');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../uploads/2015/06/Pinot-2017-Footer.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../uploads/2015/06/Pinot-2017-Footer.jpg', sizingMethod='scale')";
}

p {
    font-weight: 200;
}